@charset "utf-8";

@font-face {
	font-family: 'Pretendard';
	font-weight: 900;
	font-display: swap;
	src: local('Pretendard Black'), url(pretendard/woff2/Pretendard-Black.woff2) format('woff2'), url(pretendard/woff/Pretendard-Black.woff) format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 800;
	font-display: swap;
	src: local('Pretendard ExtraBold'), url(pretendard/woff2/Pretendard-ExtraBold.woff2) format('woff2'), url(pretendard/woff/Pretendard-ExtraBold.woff) format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 700;
	font-display: swap;
	src: local('Pretendard Bold'), url(pretendard/woff2/Pretendard-Bold.woff2) format('woff2'), url(pretendard/woff/Pretendard-Bold.woff) format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 600;
	font-display: swap;
	src: local('Pretendard SemiBold'), url(pretendard/woff2/Pretendard-SemiBold.woff2) format('woff2'), url(pretendard/woff/Pretendard-SemiBold.woff) format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 500;
	font-display: swap;
	src: local('Pretendard Medium'), url(pretendard/woff2/Pretendard-Medium.woff2) format('woff2'), url(pretendard/woff/Pretendard-Medium.woff) format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 400;
	font-display: swap;
	src: local('Pretendard Regular'), url(pretendard/woff2/Pretendard-Regular.woff2) format('woff2'), url(pretendard/woff/Pretendard-Regular.woff) format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 300;
	font-display: swap;
	src: local('Pretendard Light'), url(pretendard/woff2/Pretendard-Light.woff2) format('woff2'), url(pretendard/woff/Pretendard-Light.woff) format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 200;
	font-display: swap;
	src: local('Pretendard ExtraLight'), url(pretendard/woff2/Pretendard-ExtraLight.woff2) format('woff2'), url(pretendard/woff/Pretendard-ExtraLight.woff) format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 100;
	font-display: swap;
	src: local('Pretendard Thin'), url(pretendard/woff2/Pretendard-Thin.woff2) format('woff2'), url(pretendard/woff/Pretendard-Thin.woff) format('woff');
}

@font-face {
    font-family: iconfont;
    src: url(/_nuxt/iconfont.dGfn3e66.woff2?t=1735523213527) format("woff2"),url(/_nuxt/iconfont.DBBVYAWP.woff?t=1735523213527) format("woff"),url(/_nuxt/iconfont.BiB2n_6C.ttf?t=1735523213527) format("truetype")
}


@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;700&display=swap');

* { margin: 0; padding: 0; box-sizing: border-box; }
html { scroll-behavior: smooth; }
body { 
    font-family: 'Pretendard', sans-serif; 
    background-color: #ffffff;
    color: #333; 
    overflow-x: auto;
}
.container { width: 90%; max-width: 1280px; margin: 0 auto; }
ul { list-style: none; }
a { text-decoration: none; color: inherit; transition: 0.3s; }

/* section */
.section { padding: 140px 0; }
.section-subtitle { 
    color: #111;
    display: flex;
    align-items: flex-end;
    gap:20px;
    border-bottom:1px solid #D6D6D6;
    padding-bottom: 8px;
    margin-bottom:30px;
}
.section-subtitle h3 {
    font-size: 3.0rem; 
    font-weight: 500;
    line-height: 3.0rem;
    margin-top:2px;
}
.section-subtitle p {
    font-size:0.9rem;
}
.bg-gray {
    background-color: #F2F2F2;
}

/* header */
header {
    position: fixed;
    top: 0; width: 100%; z-index: 1000;
    background: transparent; 
    padding: 15px 0;
    transition: all 0.5s cubic-bezier(0.4, 0, 0.2, 1);
}
header.scrolled {
    background: rgba(0, 0, 0, 0.8); 
    padding: 15px 0;
    box-shadow: 0 4px 20px rgba(0,0,0,0.1);
}
nav { display: flex; justify-content: space-between; align-items: center; }
.logo { font-size: 1.7rem; font-weight: 700; color: #fff; letter-spacing: 3px; cursor: pointer; }
.logo img { width: 140px; height: auto; }
.nav-links { display: flex; gap: 40px; }
.nav-links a { color: #fff; font-weight: 400; font-size: 1.0rem; }
.nav-links a:hover { color: #3498db; }

/* 햄버거 메뉴 버튼 */
.burger { display: none; cursor: pointer; color: #fff; font-size: 1.8rem; }

/* swiper */
.main-visual { height: 100vh; position: relative; background: #000; }
.swiper { width: 100%; height: 100%; }
.swiper-slide { 
    background-size: cover; background-position: center; 
    display: flex; align-items: center; justify-content: center; 
}
.swiper-slide::before {
    content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%;
    background: rgba(0,0,0,0.1); 
}
.slide-content {
    width:60%; margin: 0 auto; min-width:600px;
}

.slide-content h2 { 
    position: relative; font-size: 3.5rem; text-align: center; line-height: 150%;; 
    color: #fff; font-weight: 400;
}
.swiper-button-next, .swiper-button-prev {
    color:rgba(255,255,255,0.7);    
}
.swiper-button-next:after, .swiper-button-prev:after {
    font-size:1.5rem;
}
.swiper-pagination-bullet {
    border-radius: 0;
    width:24px; height:5px;
    background: #fff; opacity: 0.5;
}
.swiper-pagination-bullet-active {
    background: #3498db; opacity: 1;
}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 100px;
}

/* scroll effect */
.scroll-down {
    position: absolute; bottom: 10px; left: 50%; transform: translateX(-50%);
    z-index: 10; display: flex; flex-direction: column; align-items: center; gap: 2px; color: #c5c5c5; font-size:0.6rem;
}
.mouse { width: 20px; height: 35px; border: 1px solid rgba(255,255,255,0.7); border-radius: 15px; position: relative; }
.mouse::after {
    content: ''; position: absolute; top: 8px; left: 50%; transform: translateX(-50%);
    width: 2px; height: 6px; background: #fff; border-radius: 2px; animation: mouseScroll 1.6s infinite;
}
@keyframes mouseScroll { 0% { opacity: 1; top: 6px; } 100% { opacity: 0; top: 15px; } }

/* vision */
.vision-grid { display: grid; grid-template-columns: repeat(3, 1fr); gap: 1px; }
.vision-card {
    position: relative; height: 500px; overflow: hidden;
    display: flex; align-items: flex-end; justify-content: center; text-align: center; color: #fff;
}
.vision-bg {
    position: absolute; top: 0; left: 0; width: 100%; height: 100%;
    background-size: cover; background-position: center; transition: 0.8s ease; z-index: 1;
}
.vision-card::after {
    content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%;
    background: linear-gradient(to bottom, rgba(0,0,0,0.1), rgba(0,0,0,0.7)); z-index: 2;
}
.vision-overlay { position: relative; z-index: 3; padding: 30px; }
.vision-overlay h4 { font-size: 1.8rem; margin-bottom: 15px; font-weight: 600; }
.vision-overlay p { font-size: 1.0rem; line-height: 1.4; }
.vision-card:hover .vision-bg { transform: scale(1.15); }

/* contents */
.content-row { display: flex; align-items: center; gap: 50px; margin-bottom: 20px; }
.content-row.reverse { flex-direction: row-reverse; }
.content-img { flex: 0.9; overflow: hidden;}
.content-img img { width: 100%; display: block; transition: 0.5s; box-shadow: 0 20px 50px rgba(0,0,0,0.1); }
.content-img:hover img { transform: scale(1.03); }
.content-text { flex: 1.2; background-color: #fff; padding:30px; display: flex; flex-direction: column; gap: 5px; color:#434343; }
.content-text h4 { font-size: 2.0rem; margin-bottom: 10px; color: #111; font-weight: 500; display: flex; align-items: center; gap: 10px;}
.content-text h4 p {font-size:1.2rem; font-weight: 400;}
.content-text p {font-weight: bold; font-size: 1.1rem;}
.content-text span.murimx {display: block; margin-top: 15px; color: #E45151;}
.content-text span.projectj {display: block; margin-top: 15px; color: #248941;}
.content-text span.boardgame {display: block; margin-top: 15px; color: #5193E4;}

/* our team */
.team-grid { display: grid; grid-template-columns: repeat(3, 1fr); gap: 30px; }
.team-card { 
    background: #F2F2F2; padding: 60px 40px; text-align: center;
    transition: 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    display: flex; flex-direction: column; align-items: center; gap: 6px;
    font-size: 0.9rem; line-height: 150%;;
}
.team-card:hover { transform: translateY(-15px);/* box-shadow: 0 25px 50px rgba(0,0,0,0.06); */}
.member-photo { 
    width: 150px; height: 150px; border-radius: 50%; margin: 0 auto 30px; background-size: cover; 
}
.team-card h4 { font-size: 1.2rem; color: #111; font-weight: 600;}
.team-card h5 { font-size: 0.9rem; color: #111; margin-bottom: 8px; font-weight: 400;}
.team-card p {color:#957501;}
.team-card span { color: #3498db; font-weight: 500; font-size: 0.9rem; text-transform: uppercase; margin-top:20px; }

/* partner */
.partner_body { display: flex; align-items: center; gap: 50px; justify-content: center; padding-top:50px;}
.partner_body img {
    width:40%; max-width:300px; /* border: 1px solid #D6D6D6; */ padding: 20px; background-color: #fff; transition: 0.3s;
}
.partner_body img:hover {transform: translateY(-15px);}

/* contact us */
.contact-wrapper { display: flex; align-items: center; justify-content: space-between; padding-top:30px;}
.contact-info h4 { font-size: 2.2rem; margin-bottom: 25px; font-weight: 700; }
.info-item { display: flex; gap: 20px; margin-bottom: 35px; }
.info-item i { font-size: 1.3rem; color: #3498db; margin-top: 5px; }
.info-item span { display: block; font-weight: 500; font-size: 0.7rem; color: #999; text-transform: uppercase; }
.contact-button {width: fit-content; transition: 0.3s; display: flex; align-items: center; justify-content: center; font-size: 1.5rem;}
.contact-button .download_button img {height: 20px;}
.contact-button .download_button {background-color: #3498db; color:#fff; padding: 18px 40px; font-weight: 400; height:100px; display: flex; align-items: center; justify-content: center; gap:100px; cursor: pointer;}
.contact-button .download_button:hover {background-color: #0099ff;}
.contact-button .download_button p {display: flex; align-items: center; gap: 10px;}
.contact-button .download_button p img {height: 30px;}

/* footer */
footer { background: #262626; color: #B5B5B5; padding: 100px 0; text-align: center; }
.footer-info {display: flex; flex-direction: column; align-items: center; gap: 10px; font-size: 0.9rem;}
.footer-info span {font-size:0.8rem; margin-bottom: 20px; color:#959494;}
.footer-info img {width:130px;}

/* effect */
.reveal {
    opacity: 0;
    transform: translateY(120px) scale(0.9);
    transition: all 1.2s cubic-bezier(0.16, 1, 0.3, 1);
}
.reveal.active {
    opacity: 1;
    transform: translateY(0) scale(1);
}



@media (max-width: 992px) {
    .vision-grid, .team-grid { grid-template-columns: repeat(2, 1fr); }
    .contact-wrapper { flex-direction: column; }
}

@media (max-width: 768px) {
    header { padding: 20px 0; }
    .burger { display: block; z-index: 1001; }
    .nav-links {
        position: fixed; top: 0; right: -100%; height: 100vh; width: 80%;
        background: #000; flex-direction: column; justify-content: center; align-items: center;
        transition: 0.6s cubic-bezier(0.65, 0, 0.35, 1);
    }
    .nav-links.active { right: 0; }
    .content-row, .content-row.reverse { flex-direction: column; gap:10px;}
    .vision-grid, .team-grid { grid-template-columns: 1fr; }
    .input-group { flex-direction: column; }
    .submit-btn { width: 100%; }
    .slide-content {
    width:80%; margin: 0 auto; min-width:300px;}
    .slide-content h2 { font-size: 2.0rem; line-height: 150%;
    }
    .section { padding: 60px 0; }
    .section-subtitle { 
    flex-direction: column; align-items: flex-start; gap:10px; margin-bottom: 20px;
    }
    .content-text h4 {
        flex-direction: column; align-items: flex-start; gap: 5px;
    }
    .section-subtitle h3 { font-size: 2.0rem; line-height: 1.2; }
    .member-photo {width:120px; height:120px;}
    .contact-button {width:100%; justify-content: center;}
    .contact-button .download_button {width:100%; justify-content: center; justify-content: space-between; gap:unset;padding: 18px 20px; height:80px;}
    .info-item p {font-size:0.9rem;}
    .partner_body { gap: 5px; justify-content: space-evenly; padding-top:20px;}
    .partner_body img {padding:15px;}
    footer {
        padding: 60px 0;
    }
}